branch: master
files:
  LICENSE.txt: LICENSE.txt
  fonts/ttf/Arimo-Bold.ttf: static/Arimo-Bold.ttf
  fonts/ttf/Arimo-BoldItalic.ttf: static/Arimo-BoldItalic.ttf
  fonts/ttf/Arimo-Italic.ttf: static/Arimo-Italic.ttf
  fonts/ttf/Arimo-Regular.ttf: static/Arimo-Regular.ttf
  fonts/vf/Arimo-Italic[wght].ttf: Arimo-Italic[wght].ttf
  fonts/vf/Arimo[wght].ttf: Arimo[wght].ttf
repository_url: https://github.com/TypeNetwork/Arimo
